tenant:
  bus:
    sms:
      api: http://msg.bcxin.com.cn:9165/sms/huawei/sendSMS
      envi: true
      receivers:
        all: 15959294814
dubbo:
  registry:
    address: nacos://${nacos.address:10.21.203.11}:8848?username=nacos&password=nacos
  config-center:
    address: nacos://${nacos.address:10.21.203.11}:8848?username=nacos&password=nacos